body {background color: ffffaa  border:0}
p {font-family: verdana; font-size: 14px; color: black}
h1 {font-family: verdana, non-serif; font-weight: bold; color: blue; font-size: 30px}
h2 {font-family: verdana, non-serif; font-weight: bold; color: blue; font-size: 20px}
h3 {font-family: verdana, non-serif; font-weight: bold; color: black; font-size: 16px}
h4 {font-family: verdana, non-serif; font-weight: bold; font-style: italic; color: red; font-size: 14px}
h5 {font-family: verdana, non-serif; font-weight: bold; font-style: italic; color: blue; font-size: 14px}
h6 {font-family: verdana; font-weight: bold; font-style: italic; color: maroon; font-size: 14px}
table {background color:ccddee  padding-right: 3px; padding-left:3px; font-family: verdana; text-align: top, center; font-size:14px}
.yellow {background color:ffffaa  padding-right: 3px; padding-left:3px; font-family: verdana; text-align: top, center; font-weight: bold; font-size:14px}
blockquote {font-family: verdana, non-serif; font-weight: bold; font-size: 14px; color: green}
dl {font-family: verdana, non-serif; font-weight: bold; font-size: 14px; color: black}
ul {font-family: verdana, non-serif; font-weight: bold; font-size: 14px; color: black}
ol {font-family: verdana, non-serif; font-size: 14px; color: black;}
iframe {border: 0}
a:link {font-family:verdana, non-serif; fontweight:bold; font-size:14px; color:red;}
a:visited {font-family:verdana, non-serif; fontweight:bold; font-size:14px; color:blue;}
a:hover  {font-family:verdana, non-serif; fontweight:bold; font-size:14px; color:white;}
.red {font-family: verdana, non-serif; font-weight: bold;
color: red; font-size: 20px}
.blue {font-family: verdana, non-serif; font-weight: bold;
color: blue; font-size: 20px}
